*{
    margin: 0;
    padding: 0;
    font-family: consolas;
    font-size: 15px
}
.login{
    height: 100%;
    width: 100%;
    background-image: linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(media2/5.jpg);
    background-position: center;
    background-size: cover;
    position: absolute;
}
.form-box{
    width: 1180px;
    height: 660px;
    margin: 0;
    position: absolute;
    top: 48%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: #fff;
    border-radius: 25px;
    overflow: hidden;
}
.button-box{
     width: 260px;
     height: 40px;
     margin: 0;
     position: absolute;
     top: 30%;
     left: 75%;
     -ms-transform: translate(-50%, -50%);
     transform: translate(-50%, -50%);
     box-shadow: 0 0 20px 9px #add8e6;
     border-radius: 30px;
}
.toggle-btn{
    padding: 10px 30px;
    cursor: pointer;
    background: transparent;
    border: 0;
    outline: none;
    position: relative;
}
#btn{
    top:0;
    left:0;
    position: absolute;
    width: 125px;
    height: 100%;
    background: linear-gradient(to right, #00ffff,#4d88ff);
    border-radius: 30px;
    transition: .5s;
}
.social-icons{
    margin: 30px auto;
    text-align: center;
    margin: 0px;
    position: absolute;
    top: 45%;
    left: 75%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.social-icons img{
   width: 35px;
   margin: 15px 12px;
   box-shadow: 0 0 20px 0 #7f7f7f3d;
   cursor: pointer;
   border-radius: 50%;
}
.input-group{
   position: absolute;
   top: 50%;
   left: 61%;
   width:350px;
   transition: .5s;
}
.input-field{
    width: 100%;
    padding: 10px 0;
    margin 5px 0;
    border-left: 0;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #999;
    outline: none;
    background: transparent;
}
.submit-btn{
    width: 85%;
    padding: 10px 30px;
    cursor: pointer;
    display: block;
    margin: auto;
    background: linear-gradient(to right, #00ffff,#4d88ff);
    border: 0;
    outline: none;
    border-radius: 30px;
}
.check-box{
    margin: 30px 10px 30px 0;
}
span{
    color: #777;
    font-size: 12px;
    bottom: 68px;
    position: absolute;
}
#register{
    left: 1180px;
    top: 50%;
}
.gh{
   text-decoration:underline;
}
body {
   
    
    cursor: none;
    
}

.cursor {
    width: 20px;
    height: 20px;
    border: 1px solid white;
    border-radius: 50%;
    position: absolute;
    transition-duration: 200ms;
    transition-timing-function: ease-out;
    animation: cursorAnim .5s infinite alternate;
    pointer-events: none;
}

.cursor::after {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    border: 8px solid gray;
    border-radius: 50%;
    opacity: .5;
    top: -8px;
    left: -8px;
    animation: cursorAnim2 .5s infinite alternate;
}

@keyframes cursorAnim {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(.7);
    }
}

@keyframes cursorAnim2 {
    from {
        transform: scale(1);
    }
    to {
        transform: scale(.4);
    }
}

@keyframes cursorAnim3 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(3);
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}

.expand {
    animation: cursorAnim3 .5s forwards;
    border: 1px solid red;
}
#preloader{
    background: #000 url(media2/5.gif) no-repeat center center;
    background-size: 15%;
    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 100;
}

